data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03142'
    streetAddress: Україна, 03142, місто Київ, ВУЛИЦЯ МАЛИНСЬКА, будинок 3, кімната
      9
  founders:
  - address:
      countryName: Україна
      postalCode: '04070'
      streetAddress: Україна, 04070, місто Київ, ВУЛИЦЯ ВОЛОСЬКА, будинок 37-А, квартира
        10
    capital: 20150000
    first_middle_name: КОСТЯНТИН МИХАЙЛОВИЧ
    last_name: ШЕВЧЕНКО
    name: ШЕВЧЕНКО КОСТЯНТИН МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 04108
      streetAddress: Україна, 04108, місто Київ, ПРОСПЕКТ ПРАВДИ, будинок 19-А, квартира
        131
    capital: 20150000
    first_middle_name: ДМИТРО МИКОЛАЙОВИЧ
    last_name: КРИЧИН
    name: КРИЧИН ДМИТРО МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39395713'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОМГІДРАВЛІКА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ПРОМГІДРАВЛІКА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4e19793056fa49bbb28bf4f3438d3d6b
  sourceDate: '2022-10-21T12:03:51+00:00'
  sourceRequests:
  - req-2676efda-811a-4381-b1bc-f29bbe009a95
  version: 2.0.0
